<template>
    <div class="container">
        <div class="row">
            <div class="col-12">
                <search></search>
                <hr />
            </div>
        </div>
        <div class="row">
            <div class="col-4">
                <list-view></list-view>
            </div>
            <div class="col-4">
                <detail-view></detail-view>
            </div>
            <div class="col-4">
                <audio-view></audio-view>
            </div>
        </div>
    </div>
</template>

<script>
    export default {

    }
</script>

<style scoped>

</style>